Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Favorite.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Favorite.php	(revision 22486)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Favorite.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_MyPage_Favorite extends LC_Page_AbstractMypage_Ex {
+class LC_Page_MyPage_Favorite extends LC_Page_AbstractMypage_Ex 
+{
 
     // {{{ properties
@@ -47,5 +48,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_subtitle = 'お気に入り一覧';
@@ -58,5 +60,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -67,5 +70,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         $objCustomer = new SC_Customer_Ex();
 
@@ -111,5 +115,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -123,5 +128,6 @@
      * @return array お気に入り商品一覧
      */
-    function lfGetFavoriteProduct($customer_id, &$objPage) {
+    function lfGetFavoriteProduct($customer_id, &$objPage)
+    {
         $objQuery       = SC_Query_Ex::getSingletonInstance();
         $objProduct     = new SC_Product_Ex();
@@ -172,5 +178,6 @@
 
     /* 仕方がない処理。。 */
-    function lfMakeWhere($tablename, $arrProductId) {
+    function lfMakeWhere($tablename, $arrProductId)
+    {
 
         // 取得した表示すべきIDだけを指定して情報を取得。
@@ -186,5 +193,6 @@
 
     // お気に入り商品削除
-    function lfDeleteFavoriteProduct($customer_id, $product_id) {
+    function lfDeleteFavoriteProduct($customer_id, $product_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage.php	(revision 22563)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_MyPage extends LC_Page_AbstractMypage_Ex {
+class LC_Page_MyPage extends LC_Page_AbstractMypage_Ex 
+{
 
     // {{{ properties
@@ -47,5 +48,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mypageno = 'index';
@@ -66,5 +68,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -75,5 +78,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objCustomer = new SC_Customer_Ex();
@@ -113,5 +117,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -125,5 +130,6 @@
      * @return void
      */
-    function lfGetOrderHistory($customer_id, $startno = -1) {
+    function lfGetOrderHistory($customer_id, $startno = -1)
+    {
         $objQuery   = SC_Query_Ex::getSingletonInstance();
 
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_History.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_History.php	(revision 22537)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_History.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_History extends LC_Page_AbstractMypage_Ex {
+class LC_Page_Mypage_History extends LC_Page_AbstractMypage_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mypageno     = 'index';
@@ -60,5 +62,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -69,5 +72,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objCustomer    = new SC_Customer_Ex();
@@ -121,5 +125,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -131,5 +136,6 @@
      * @return array 受注メール送信履歴の内容
      */
-    function lfGetMailHistory($order_id) {
+    function lfGetMailHistory($order_id)
+    {
         $objQuery   =& SC_Query_Ex::getSingletonInstance();
         $col        = 'send_date, subject, template_id, send_id';
@@ -147,5 +153,6 @@
      * @return array お届け先情報
      */
-    function lfGetShippingDate(&$objPurchase, $order_id, $arrWDAY) {
+    function lfGetShippingDate(&$objPurchase, $order_id, $arrWDAY)
+    {
         $arrShipping = $objPurchase->getShippings($order_id);
 
@@ -169,5 +176,6 @@
      * @return array 画像をセットした購入履歴の配列
      */
-    function setMainListImage($arrOrderDetails) {
+    function setMainListImage($arrOrderDetails)
+    {
         $i = 0;
         foreach ($arrOrderDetails as $arrOrderDetail) {
@@ -186,5 +194,6 @@
      * @return array MIMETYPE、ファイル名をセットした購入履歴の配列
      */
-    function lfSetMimetype($arrOrderDetails) {
+    function lfSetMimetype($arrOrderDetails)
+    {
         $objHelperMobile = new SC_Helper_Mobile_Ex();
         $i = 0;
@@ -207,5 +216,6 @@
      * @param $arrOrderDetail 購入履歴の配列
      */
-    function lfSetAU($arrOrderDetails) {
+    function lfSetAU($arrOrderDetails)
+    {
         $this->isAU = false;
         // モバイル端末かつ、キャリアがAUの場合に処理を行う
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Refusal.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Refusal.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Refusal.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Refusal extends LC_Page_AbstractMypage_Ex {
+class LC_Page_Mypage_Refusal extends LC_Page_AbstractMypage_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_subtitle = '退会手続き(入力ページ)';
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         switch ($this->getMode()) {
@@ -89,5 +93,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -99,5 +104,6 @@
      * @return void
      */
-    function lfDeleteCustomer($customer_id) {
+    function lfDeleteCustomer($customer_id)
+    {
         $objQuery = SC_Query_Ex::getSingletonInstance();
 
Index: /branches/version-2_12-dev/data/class/pages/LC_Page_InputZip.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page_InputZip.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page_InputZip.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_InputZip extends LC_Page_Ex {
+class LC_Page_InputZip extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_message = '住所を検索しています。';
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $objView = new SC_SiteView_Ex(false);
 
@@ -90,5 +93,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -100,5 +104,6 @@
      * @return array $arrErr エラーメッセージ配列
      */
-    function fnErrorCheck($arrRequest) {
+    function fnErrorCheck($arrRequest)
+    {
         // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
@@ -127,5 +132,6 @@
      * @return エラーなし：true エラー：false
      */
-    function lfInputNameCheck($value) {
+    function lfInputNameCheck($value)
+    {
         // 半角英数字と_（アンダーバー）, []以外の文字を使用していたらエラー
         if (strlen($value) > 0 && !preg_match("/^[a-zA-Z0-9_\[\]]+$/", $value)) {
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 22546)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Multiple extends LC_Page_Ex {
+class LC_Page_Shopping_Multiple extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_title = 'お届け先の複数指定';
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -64,5 +67,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         $objSiteSess = new SC_SiteSession_Ex();
         $objCartSess = new SC_CartSession_Ex();
@@ -121,5 +125,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -131,5 +136,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('商品規格ID', 'product_class_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam('商品名', 'name');
@@ -154,5 +160,6 @@
      * @return void
      */
-    function setParamToSplitItems(&$objFormParam, &$objCartSess) {
+    function setParamToSplitItems(&$objFormParam, &$objCartSess)
+    {
         $cartLists =& $objCartSess->getCartList($objCartSess->getKey());
         $arrItems = array();
@@ -185,5 +192,6 @@
      * @return array 配送住所のプルダウン用連想配列
      */
-    function getDelivAddrs(&$objCustomer, &$objPurchase, &$objAddress, $uniqid) {
+    function getDelivAddrs(&$objCustomer, &$objPurchase, &$objAddress, $uniqid)
+    {
         $masterData = new SC_DB_MasterData_Ex();
         $arrPref = $masterData->getMasterData('mtb_pref');
@@ -236,5 +244,6 @@
      * @return array エラー情報の配列
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         $objCartSess = new SC_CartSession_Ex();
 
@@ -298,5 +307,6 @@
      * @return void
      */
-    function saveMultipleShippings($uniqid, &$objFormParam, &$objCustomer, &$objPurchase, &$objCartSess, &$objAddress) {
+    function saveMultipleShippings($uniqid, &$objFormParam, &$objCustomer, &$objPurchase, &$objCartSess, &$objAddress)
+    {
         $arrParams = $objFormParam->getSwapArray();
 
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 22555)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Confirm extends LC_Page_Ex {
+class LC_Page_Shopping_Confirm extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_title = 'ご入力内容のご確認';
@@ -59,5 +61,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -70,5 +73,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objCartSess = new SC_CartSession_Ex();
@@ -181,5 +185,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 22554)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Payment extends LC_Page_Ex {
+class LC_Page_Shopping_Payment extends LC_Page_Ex 
+{
 
     // {{{ properties
@@ -50,5 +51,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_onload = 'fnCheckInputPoint();';
@@ -63,5 +65,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -74,5 +77,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objSiteSess = new SC_SiteSession_Ex();
@@ -248,5 +252,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -260,5 +265,6 @@
      * @param array $arrShipping 配送先情報の配列
      */
-    function setFormParams(&$objFormParam, $arrParam, $deliv_only, &$arrShipping) {
+    function setFormParams(&$objFormParam, $arrParam, $deliv_only, &$arrShipping)
+    {
         $this->lfInitParam($objFormParam, $deliv_only, $arrShipping);
         $objFormParam->setParam($arrParam);
@@ -274,5 +280,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam, $deliv_only, &$arrShipping) {
+    function lfInitParam(&$objFormParam, $deliv_only, &$arrShipping)
+    {
         $objFormParam->addParam('配送業者', 'deliv_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam('ポイント', 'use_point', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK', 'ZERO_START'));
@@ -303,5 +310,6 @@
      * @return array 入力チェック結果の配列
      */
-    function lfCheckError(&$objFormParam, $subtotal, $max_point) {
+    function lfCheckError(&$objFormParam, $subtotal, $max_point)
+    {
         $objPurchase = new SC_Helper_Purchase_Ex();
         // 入力データを渡す。
@@ -343,5 +351,6 @@
      * @param array $arrDelivTime 配送時間の配列
      */
-    function saveShippings(&$objFormParam, $arrDelivTime) {
+    function saveShippings(&$objFormParam, $arrDelivTime)
+    {
         $deliv_id = $objFormParam->getValue('deliv_id');
 
@@ -369,5 +378,6 @@
      * @return void
      */
-    function lfRegistData($uniqid, $arrForm, &$objPurchase, $arrPayment) {
+    function lfRegistData($uniqid, $arrForm, &$objPurchase, $arrPayment)
+    {
 
         $arrForm['order_temp_id'] = $uniqid;
@@ -401,5 +411,6 @@
      * @return array 支払い方法, お届け時間を格納した配列
      */
-    function getSelectedDeliv(&$objPurchase, &$objCartSess, $deliv_id) {
+    function getSelectedDeliv(&$objPurchase, &$objCartSess, $deliv_id)
+    {
         $arrResults = array();
         $arrResults['arrDelivTime'] = SC_Helper_Delivery_Ex::getDelivTime($deliv_id);
@@ -416,5 +427,6 @@
      * @return boolean 支払い方法の画像がある場合 true
      */
-    function hasPaymentImage($arrPayment) {
+    function hasPaymentImage($arrPayment)
+    {
         foreach ($arrPayment as $val) {
             if (!SC_Utils_Ex::isBlank($val['payment_image'])) {
@@ -431,5 +443,6 @@
      * @return boolean 配送業者が1社のみの場合 true
      */
-    function isSingleDeliv($arrDeliv) {
+    function isSingleDeliv($arrDeliv)
+    {
         if (count($arrDeliv) == 1) {
             return true;
@@ -446,5 +459,6 @@
      * @return string モバイル用テンプレートのパス
      */
-    function getMobileMainpage($is_single_deliv = true, $mode) {
+    function getMobileMainpage($is_single_deliv = true, $mode)
+    {
         switch ($mode) {
             case 'select_deliv':
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping.php	(revision 22531)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Shopping extends LC_Page_Ex {
+class LC_Page_Shopping extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_title = 'ログイン';
@@ -64,5 +66,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -75,5 +78,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objSiteSess = new SC_SiteSession_Ex();
@@ -272,5 +276,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -282,5 +287,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
 
         $objFormParam->addParam('お名前(姓)', 'order_name01', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
@@ -327,5 +333,6 @@
      * @return void
      */
-    function lfInitLoginFormParam(&$objFormParam) {
+    function lfInitLoginFormParam(&$objFormParam)
+    {
         $objFormParam->addParam('記憶する', 'login_memory', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam('メールアドレス', 'login_email', STEXT_LEN, 'a', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
@@ -347,5 +354,6 @@
      * @return string 遷移先のパス
      */
-    function getNextLocation($product_type_id, $uniqid, &$objCustomer, &$objPurchase, &$objSiteSess) {
+    function getNextLocation($product_type_id, $uniqid, &$objCustomer, &$objPurchase, &$objSiteSess)
+    {
         switch ($product_type_id) {
             case PRODUCT_TYPE_DOWNLOAD:
@@ -371,5 +379,6 @@
      * @param boolean $isMultiple 複数配送の場合 true
      */
-    function lfRegistData($uniqid, &$objPurchase, &$objCustomer, &$objFormParam, $isMultiple = false) {
+    function lfRegistData($uniqid, &$objPurchase, &$objCustomer, &$objFormParam, $isMultiple = false)
+    {
         $arrParams = $objFormParam->getHashArray();
 
@@ -414,5 +423,6 @@
      * @return array エラー情報の配
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         // 入力値の変換
         $objFormParam->convParam();
@@ -463,5 +473,6 @@
      * @return void
      */
-    function setFormParams(&$objFormParam, &$objPurchase, $uniqid) {
+    function setFormParams(&$objFormParam, &$objPurchase, $uniqid)
+    {
         $arrOrderTemp = $objPurchase->getOrderTemp($uniqid);
         if (SC_Utils_Ex::isBlank($arrOrderTemp)) {
@@ -501,5 +512,6 @@
      * @see LC_PageError
      */
-    function lfGetErrorMessage($error) {
+    function lfGetErrorMessage($error)
+    {
         switch ($error) {
             case TEMP_LOGIN_ERROR:
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 22546)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Shopping_Deliv extends LC_Page_Ex {
+class LC_Page_Shopping_Deliv extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $masterData = new SC_DB_MasterData_Ex();
@@ -55,5 +57,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objSiteSess = new SC_SiteSession_Ex();
@@ -191,5 +195,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -201,5 +206,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('その他のお届け先ID', 'other_deliv_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('お届け先チェック', 'deliv_check', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
@@ -219,5 +225,6 @@
      * @return boolean お届け先チェックの値が妥当な場合 true
      */
-    function registerDeliv($other_deliv_id, $uniqid, &$objPurchase, &$objCustomer, $objAddress) {
+    function registerDeliv($other_deliv_id, $uniqid, &$objPurchase, &$objCustomer, $objAddress)
+    {
         GC_Utils_Ex::gfDebugLog('register deliv. deliv_check=' . $deliv_check);
         $arrValues = array();
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php	(revision 22539)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php	(revision 22567)
@@ -35,5 +35,6 @@
  * @version $Id$
  */
-class LC_Page_Shopping_LoadPaymentModule extends LC_Page_Ex {
+class LC_Page_Shopping_LoadPaymentModule extends LC_Page_Ex 
+{
 
     // }}}
@@ -45,5 +46,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -54,5 +56,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
 
         $order_id = $this->getOrderId();
@@ -76,5 +79,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -90,5 +94,6 @@
      *                        失敗した場合 false
      */
-    function getModulePath($order_id) {
+    function getModulePath($order_id)
+    {
         $objPurchase = new SC_Helper_Purchase_Ex();
         $objPayment = new SC_Helper_Payment_Ex();
@@ -119,5 +124,6 @@
      *                         失敗した場合は, false を返す.
      */
-    function getOrderId() {
+    function getOrderId()
+    {
         if (isset($_SESSION['order_id'])
             && !SC_Utils_Ex::isBlank($_SESSION['order_id'])
@@ -143,5 +149,6 @@
      * 決済モジュールから遷移する場合があるため, トークンチェックしない.
      */
-    function doValidToken() {
+    function doValidToken()
+    {
         // nothing.
     }
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id:LC_Page_Shopping_Complete.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Shopping_Complete extends LC_Page_Ex {
+class LC_Page_Shopping_Complete extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_title = 'ご注文完了';
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -63,5 +66,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $this->arrInfo = SC_Helper_DB_Ex::sfGetBasisData();
@@ -76,5 +80,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -83,5 +88,6 @@
      * 決済モジュールから遷移する場合があるため, トークンチェックしない.
      */
-    function doValidToken() {
+    function doValidToken()
+    {
         // nothing.
     }
Index: /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Upgrade_Download extends LC_Page_Upgrade_Base {
+class LC_Page_Upgrade_Download extends LC_Page_Upgrade_Base 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process($mode) {
+    function process($mode)
+    {
         $objLog  = new LC_Upgrade_Helper_Log;
         $objLog->start($mode);
@@ -245,9 +248,11 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
-    function initParam() {
+    function initParam()
+    {
         $this->objForm = new SC_FormParam_Ex();
         $this->objForm->addParam(
@@ -262,5 +267,6 @@
      * @param object $objRet
      */
-    function updateMdlTable($objRet) {
+    function updateMdlTable($objRet)
+    {
         $table = 'dtb_module';
         $where = 'module_id = ?';
@@ -295,5 +301,6 @@
      * @return
      */
-    function notifyDownload($mode, $arrCookies) {
+    function notifyDownload($mode, $arrCookies)
+    {
         $arrPOSTParams = array(
             'eccube_url' => HTTP_URL
@@ -308,5 +315,6 @@
      * @return boolean
      */
-    function isValidAccess($mode) {
+    function isValidAccess($mode)
+    {
         $objLog = new LC_Upgrade_Helper_Log;
         switch ($mode) {
@@ -358,5 +366,6 @@
     }
 
-    function registerUpdateLog($arrLog, $objRet) {
+    function registerUpdateLog($arrLog, $objRet)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrInsert = array(
@@ -380,5 +389,6 @@
      * LC_Update_Updater::execute()で処理を実行する.
      */
-    function fileExecute($productCode) {
+    function fileExecute($productCode)
+    {
         $file = DATA_REALDIR . 'downloads/update/' . $productCode . '_update.php';
         if (file_exists($file)) {
Index: /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Json.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Json.php	(revision 21951)
+++ /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Json.php	(revision 22567)
@@ -4,5 +4,6 @@
  *
  */
-class LC_Upgrade_Helper_Json extends Services_JSON {
+class LC_Upgrade_Helper_Json extends Services_JSON 
+{
     /** */
     var $arrData = array(
@@ -18,5 +19,6 @@
      * @return SC_Upgrade_Helper_Json
      */
-    function __construct() {
+    function __construct()
+    {
         parent::Services_JSON();
     }
@@ -26,9 +28,11 @@
      *
      */
-    function isError() {
+    function isError()
+    {
         return $this->isSuccess() ? false : true;
     }
 
-    function isSuccess() {
+    function isSuccess()
+    {
         if ($this->arrData['status'] === OSTORE_STATUS_SUCCESS) {
             return true;
@@ -43,5 +47,6 @@
      * @param unknown_type $errMessage
      */
-    function setError($errCode) {
+    function setError($errCode)
+    {
         $masterData = new SC_DB_MasterData_Ex();
         $arrOStoreErrMsg = $masterData->getMasterData('mtb_ownersstore_err');
@@ -59,5 +64,6 @@
      * @param mixed $data
      */
-    function setSuccess($data = array(), $msg = '') {
+    function setSuccess($data = array(), $msg = '')
+    {
         $this->arrData['status'] = OSTORE_STATUS_SUCCESS;
         $this->arrData['data']   = $data;
@@ -69,5 +75,6 @@
      *
      */
-    function display() {
+    function display()
+    {
         header('Content-Type: text/javascript; charset=UTF-8');
         echo $this->encode($this->arrData);
@@ -85,5 +92,6 @@
      * @see SC_Utils_Ex::jsonDecode
      */
-    function decode($str) {
+    function decode($str)
+    {
         return SC_Utils_Ex::jsonDecode($str);
     }
Index: /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Log.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Log.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Log.php	(revision 22567)
@@ -26,5 +26,6 @@
  *
  */
-class LC_Upgrade_Helper_Log {
+class LC_Upgrade_Helper_Log 
+{
     /**
      * 開始メッセージを出力
@@ -32,5 +33,6 @@
      * @param string $mode
      */
-    function start($mode) {
+    function start($mode)
+    {
         $message = "##### $mode start #####";
         $this->log($message);
@@ -41,5 +43,6 @@
      * @param string $mode
      */
-    function end() {
+    function end()
+    {
         $message = '##### end #####';
         $this->log($message);
@@ -50,5 +53,6 @@
      * @param string $message
      */
-    function log($message) {
+    function log($message)
+    {
         GC_Utils_Ex::gfPrintLog($message, OSTORE_LOG_REALFILE);
     }
@@ -59,5 +63,6 @@
      * @param mixed $val
      */
-    function error($code, $val = null) {
+    function error($code, $val = null)
+    {
         $format = '* error! code:%s / debug:%s';
         $message = sprintf($format, $code, serialize($val));
Index: /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Base.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Base.php	(revision 21951)
+++ /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Base.php	(revision 22567)
@@ -12,6 +12,8 @@
  * @version $Id$
  */
-class LC_Page_Upgrade_Base extends LC_Page_Ex {
-    function isValidIP() {
+class LC_Page_Upgrade_Base extends LC_Page_Ex 
+{
+    function isValidIP()
+    {
         $objLog  = new LC_Upgrade_Helper_Log;
         $masterData = new SC_DB_MasterData_Ex();
@@ -34,5 +36,6 @@
      * @return boolean
      */
-    function autoUpdateEnable($product_id) {
+    function autoUpdateEnable($product_id)
+    {
         $where = 'module_id = ?';
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -55,5 +58,6 @@
      * @return string|object レスポンスボディ|エラー時にはPEAR::Errorオブジェクトを返す.
      */
-    function request($mode, $arrParams = array(), $arrCookies = array()) {
+    function request($mode, $arrParams = array(), $arrCookies = array())
+    {
         $objReq = new HTTP_Request();
         $objReq->setUrl(OSTORE_URL . 'upgrade/index.php');
@@ -76,5 +80,6 @@
     }
 
-    function isLoggedInAdminPage() {
+    function isLoggedInAdminPage()
+    {
         $objSess = new SC_Session_Ex();
 
@@ -90,9 +95,11 @@
      * @return string
      */
-    function createSeed() {
+    function createSeed()
+    {
         return sha1(uniqid(rand(), true) . time());
     }
 
-    function getPublicKey() {
+    function getPublicKey()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrRet = $objQuery->select('*', 'dtb_ownersstore_settings');
@@ -105,5 +112,6 @@
      * オーナーズストアからの POST のため, トークンチェックしない.
      */
-    function doValidToken() {
+    function doValidToken()
+    {
         // nothing.
     }
